@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);

/* CSS Document */

html,body,div,ul,li,dl,dt,dd,ol,p,h1,h2,h3,h4,h5,h6,form {font:normal 12px dotum,'돋움'; color:#343434;	line-height:1.5em; margin: 0; padding:0;}
ul,ol,dl {list-style:none}
img {border:0;vertical-align:top;}
a {font:normal 12px dotum,'돋움'; color:#666666; text-decoration:none;}
a:hover {font:normal 12px dotum,'돋움';	color:#666666; text-decoration:none;}
a,input,img {outline:none; selector-dummy:expression(this.hideFocus=true);}/* 링크태크 점섬제거 */


header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption {display:block;}

body {margin: 0; padding:0; /*overflow:hidden;*/ border-top:3px solid #8fb63f;}	

.clear {clear:both;}

/* -----메인 영역------------------------------------------- */
#main_menuimg {width:950px; min-height:600px; margin:0 auto;}
	.main_menu {float:left;}
	.main_img {float:right; width:602px;}
	.main_text {font:bold 12px "Nanum Gothic", "sans-serif"; color:#90979d; line-height:18px;}
	.main_text span {color:#8db53a;}


#main_news {width:950px; margin:0 auto; background-color:#f6f7f7; padding-top:30px; }
.main_newstit {font-family: "Nanum Gothic", "sans-serif"; font-size:16px; font-weight:bold; color:#464646;padding-bottom:10px;}
.txt_list a {width:250px;padding:0 0 0 10px; background:url(/img/bu_list1.gif) no-repeat 0 7px;line-height:20px;word-break:break-all; }
.txt_list a:hover {color:#d98f14; font-weight:bold;}
	.main_news_bg {background-color:#f6f7f7; height:185px;}
	
	.main_news {float:left; }
		.main_news .tit {float:left; font:bold 20px "Nanum Gothic", "sans-serif"; color:#464646; padding-right:15px;}
		.main_news span img {padding-top:5px;}
		.main_news .imgsOn {float:left; border:1px solid #d98f14;}
		.main_news a {float:left; width:250px; color:#d98f14; font-weight:bold; padding:7px 0 0 10px;word-break:break-all;}
		.main_news .txt {float:left; width:250px; padding:5px 0 0 10px;}
		.main_news .new_img {border:1px solid #90979d;width:74px;height:44px;float:left;text-align:center;background:url(/img/logo_gong_main.png) no-repeat;}
	.main_carrer {float:left; width:285px;}
	.main_story {float:left;}



#main_footer {width:950px; margin:0 auto; background-color:#46484a; padding-top:27px;}
	.main_footer_bg {background-color:#46484a; height:125px;}
	.main_footerL {float:left; color:#FFF;}
		.main_footerL span {color:#80ab2e; font-weight:bold;}
	.main_footerR {float:right; }
		.main_footerR p {color:#FFF;}
		.main_footerR .right {padding-top:5px; text-align:right;}



/* -----서브 영역------------------------------------------- */
#sub {width:950px; margin:0 auto;}

#lnb_menu {float:left; padding:46px 0 0 0;}
	#lnb_menu p {border-bottom:1px solid #ededed;  margin-bottom:12px;}
	#lnb_menu li {text-align:left; height:27px; }
	#lnb_menu li.menu_gr a {font:bold 17px "Nanum Gothic", "sans-serif"; color:#92c232;}
	#lnb_menu li.menu_li a {font:bold 14px "Nanum Gothic", "sans-serif"; color:#848585; padding-left:12px;}
	#lnb_menu li.menu_li_ a {font:bold 14px "Nanum Gothic", "sans-serif"; color:#d98f14; padding-left:12px;}
	#lnb_menu span img {padding-bottom:30px;}
	
	
	
#lnb_menu_sub {float:left;position:fixed; padding:46px 0 0 0;}
	#lnb_menu_sub p {border-bottom:1px solid #ededed;  margin-bottom:12px;}
	#lnb_menu_sub li {text-align:left; height:27px; }
	#lnb_menu_sub li.menu_gr a {font:bold 17px "Nanum Gothic", "sans-serif"; color:#92c232;}
	#lnb_menu_sub li.menu_li a {font:bold 14px "Nanum Gothic", "sans-serif"; color:#848585; padding-left:12px;}
	#lnb_menu_sub li.menu_li_ a {font:bold 14px "Nanum Gothic", "sans-serif"; color:#d98f14; padding-left:12px;}
	#lnb_menu_sub span img {padding-bottom:30px;}

#contents {width:700px; float:right;}	
	#contents .background {background:url(/img/img_company1.png) no-repeat; height:430px;}
		#contents .background {padding-top:370px; margin-bottom:-350px;}
		#contents .tit30Green {font:normal 30px "Nanum Gothic", "sans-serif"; color:#92c232;}
		#contents .tit16Gray {font:bold 16px "Nanum Gothic", "sans-serif"; color:#767676;}
			#contents .tit16Gray span {font:bold 18px "Nanum Gothic", "sans-serif"; color:#80ab23;}
	#game_info p {font:bold 14px "Nanum Gothic", "sans-serif";  height:27px;color:#767676;}
	#game_info p span {color:#80ab23; font:bold 14px dotum,'돋움';}
	#game_info b {color:#d98f14;}
	
	.company_photo img {padding:20px 2px 40px 0;}
	.history_tit {font:bold 20px "Nanum Gothic", "sans-serif"; color:#767676; padding-bottom:20px;}
		.history_tit span {font:normal 30px "Nanum Gothic", "sans-serif"; color:#92c232;}
		.bar1 {font:normal 20px dotum,'돋움'; color:#b9b9b9;}
	.history_txt table {font-size:14px; color:#767676;}
	.business_txt span img {padding-left:100px;}
	.business_line1 {border-right:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8; padding-bottom:15px;}
	.business_line2 {border-bottom:1px solid #e8e8e8; padding-bottom:15px;}
	.business_line3 {border-right:1px solid #e8e8e8; padding-top:20px;}
	.business_line4 {padding-top:20px;}
	.map_txt p {font-size:12px; color:#767676; height:27px;}
	.map_table {border:1px solid #e7e7e7; text-align:center;}
	.map_table td {border-right:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7;padding:15px 0; color:#767676;}
	.map_table img {padding-bottom:10px;}
	
	
	
/* Soul Worker */
.gameBG {background:url(/img/img_soulworker1.png)no-repeat right top; width:700px; height:750px;}
	.gameBG span img {padding:65px 0 40px 0;}



/* News */
.news_tit {text-align:center; font:bold 20px "Nanum Gothic", "sans-serif"; color:#767676; padding-bottom:10px;}
		.news_tit span {font:normal 30px "Nanum Gothic", "sans-serif"; color:#92c232;}
		.bar1 {font:normal 20px dotum,'돋움'; color:#b9b9b9;}
.news_table1 {border:1px solid #c4e583; background:url(/img/bg_tableTop.png) repeat-x; height:32px; font:bold 12px "Nanum Gothic", "sans-serif"; color:#92c232; text-align:center;}
.news_table2 {}
	.news_table2 td {border-bottom:1px solid #ececec; height:37px; color:#767676;}
	.txtC {text-align:Center;}
	.txtL {text-align:left; padding-left:10px;}

.page_center { text-align:center; padding-top:25px;}
.page_center a {font:bold 12px dotum,'돋움';color:#bbb;text-decoration:none;padding:0 2px;color:#767676;}
.page_center a:hover {font-weight:bold;}
.page_center b, a:hover {color:#92c232;}
.page_center .ppv, .page .pv, .page .nv, .page .nnv {}
.page_center .ppv a, .page .pv a, .page .nv a, .page .nnv a {padding:0;}




#sub_footer {width:950px; margin:0 auto; padding-top:27px;}
	.sub_footer_bg {height:125px; border-top:#e7e7e7 solid 1px; }
	.sub_footerL {float:left;}
		.sub_footerL span {color:#80ab2e; font-weight:bold;}
	.sub_footerR {float:right; }
		.sub_footerR p {}
		.sub_footerR .right {padding-top:5px; text-align:right;}

.jobstep {display:inline;background:url(/img/bg_circle.png) no-repeat;float: left;height:80px;;width:121px; text-align:center;padding-top:40px}
.jobstep_title {font:bold 20px "Nanum Gothic", "sans-serif"; color:#80ab23; }
.jobstep_text {font:bold 14px "Nanum Gothic", "sans-serif"; color:#848585;}
.jobarrow {center;padding-top:42px;padding-left:2px;padding-right:2px;float: left;}

.hr {border:1px solid #80ab23;}


/* gallery */
.ad-gallery {width:770px;}
.ad-gallery .ad-nav {width:100%;position:relative;}
.ad-gallery .ad-forward, .ad-gallery .ad-back, .ad-gallery .ad-forward, .ad-gallery .ad-forward {display:block;position:absolute;top:0;z-index:10;width:15px;height:68px;cursor:pointer;}
.ad-gallery .ad-back {left:0;background-position:-150px -170px;}
.ad-gallery .ad-forward {right:0;background-position:-165px -170px;}
.ad-gallery .ad-nav .ad-thumbs {overflow:hidden;width:718px;margin-left:26px;}
.ad-gallery .ad-thumbs .ad-thumb-list {float:left;width:9000px;}
.ad-gallery .ad-thumbs li {float:left;padding-right:11px;}
.ad-gallery .ad-thumbs li a {display:block;position:relative;width:109px;height:66px;border:1px solid #676767;}
.ad-gallery .ad-thumbs li a img {position:absolute;left:0;top:0;width:109px;height:66px;}
.ad-gallery .ad-thumbs li a div.frame {position:absolute;right:0;bottom:0;z-index:1;width:18px;height:18px;background-position:-258px -170px;}
.ad-gallery .ad-image-wrapper {width:770px;height:430px;margin:30px 0 0;position:relative;overflow:hidden;}
.ad-gallery .ad-image-wrapper .ad-loader {position:absolute;z-index:10;top:48%;left:48%;border:1px solid #ccc;}
.ad-gallery .ad-image-wrapper .ad-next, .ad-gallery .ad-image-wrapper .ad-prev {position:absolute;top:0;width:25%;height:100%;cursor:pointer;display:block;z-index:100;background:url(/img/blank.png) repeat;}
.ad-gallery .ad-image-wrapper .ad-next {right:0;}
.ad-gallery .ad-image-wrapper .ad-prev {left:0;}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {width:34px;height:36px;display:none;position: absolute;top:47%;z-index:101;}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image {left:0;background-position:-180px -170px;}	  
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {right:0;background-position:-214px -170px;}
.ad-gallery .ad-image-wrapper .ad-image {position:absolute;overflow:hidden;top:0;left:0;z-index:9;}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {position:absolute;bottom:0;left:0;padding:8px 0 12px;text-align:center;width:100%;z-index:2;background:url(/img/opa75.png);color: #fff;}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {display:block;}
.ad-preloads {position:absolute;left:-9000px;top:-9000px;}

#video.video_gallery {width:770px;}
#video.video_gallery .video-nav {width:111px;float:right;}
#video.video_gallery .video-nav .video-thumbs {width:111px;}
#video.video_gallery .video-thumbs .video-thumb-list {width:111px;height:389px;overflow:hidden;}
#video.video_gallery .video-thumbs li {margin:0 0 12px;}
#video.video_gallery .video-thumbs li a {display:block;position:relative;width:109px;height:66px;border:1px solid #676767;}
#video.video_gallery .video-thumbs li a img {position:absolute;left:0;top:0;width:109px;height:66px;}
#video.video_gallery .video-thumbs li a.active img {opacity:0;}
#video.video_gallery .video-thumbs li a div.frame {position:absolute;right:0;bottom:0;z-index:1;width:18px;height:18px;background-position:-258px -150px;}
#video.video_gallery .video-wrapper {float:left;width:640px;height:389px;}
#video.video_gallery .video-wrapper iframe {width:640px;height:389px;}

.ad-back, 
.ad-forward, 
.ad-prev-image, 
.ad-next-image {background:url(/img/img.png) no-repeat;}

.btn1 {float:right;border:2px solid #c4e583;padding:5px;width:100px; font:bold 13px "Nanum Gothic", "sans-serif"; color:#92c232; text-align:center;cursor:pointer;}

#job_content span {color:#80ab23; font:bold 14px dotum,'돋움';}
#job_content p {border:1px solid #888888}